/*** Spinner Start ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .8s ease-out, visibility 0s linear .5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity .8s ease-out, visibility 0s linear .0s;
  visibility: visible;
  opacity: 1;
}

/*** Spinner End ***/

.back-to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  display: flex;
  width: 45px;
  height: 45px;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  z-index: 99;
}

.fw-thin {
  font-weight: 100;
}

.text-uppercase {
  font-size: 14px;
}

/*** Button Start ***/
.btn {
  font-weight: 600;
  transition: .5s;
}

.btn-square {
  width: 32px;
  height: 32px;
}

.btn-sm-square {
  width: 34px;
  height: 34px;
}

.btn-md-square {
  width: 44px;
  height: 44px;
}

.btn-lg-square {
  width: 56px;
  height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

.link-hover {
  transition: 0.5s;
}

.link-hover:hover {
  color: var(--bs-primary) !important;
}


.img-zoomin {
  transition: 0.5s;
}

.img-zoomin:hover {
  transform: scale(1.1);
}

/*** Topbar Start ***/
.sticky-top {
  transition: 0.5s;
  background: var(--bs-white);
}

.topbar {
  padding: 10px 0;
}

.topbar .top-info {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
}

.topbar .top-link {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
}

@media (max-width: 1400px) {
  .sticky-top .top-link {
    display: none;
  }

}

.topbar .top-link a {
  font-size: medium;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
}

.topbar .top-link a small:hover {
  color: var(--bs-secondary) !important;
  transition: 0.5s;
}

.topbar .top-link a small:hover i {
  color: var(--bs-primary) !important;
}

#note {
  position: relative;
  animation: noteAnimate 10s infinite;
  animation-timing-function: ease-in-out;
  display: flex;
  align-items: center;
}

@keyframes noteAnimate {
  from {
    left: -735px;
  }

  to {
    left: 735px;
  }
}

/*** Topbar End ***/

/*** Navbar Start ***/
.navbar .navbar-nav .nav-link {
  padding: 10px 15px;
  font-weight: 400;
  font-family: 'Fredoka', sans-serif;
  font-size: 16px;
  transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top.bg-white .navbar .navbar-nav .nav-link:hover,
.sticky-top.bg-white .navbar .navbar-nav .nav-link.active {
  color: var(--bs-primary);
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  vertical-align: middle;
  margin-left: 8px;
}

@media (min-width: 1200px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    font-weight: 400;
    font-family: 'Fredoka', sans-serif;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    border: 0;
    transition: .5s;
    opacity: 0;
  }
}

.dropdown .dropdown-menu a:hover {
  background: var(--bs-secondary);
  color: var(--bs-primary);
}

.navbar .nav-item:hover .dropdown-menu {
  transform: rotateX(0deg);
  visibility: visible;
  background: var(--bs-light) !important;
  border-radius: 10px !important;
  transition: .5s;
  opacity: 1;
}

@media (min-width: 1200px) {
  .navbar .navbar-collapse .border-top {
    border-top: none !important;
  }
}

#searchModal .modal-content {
  background: rgba(255, 255, 255, .8);
}

/*** Navbar End ***/


/*** Features Start ***/
.features {
  width: 100%;
  background: linear-gradient(rgba(26, 125, 255, 0.5), rgba(255, 255, 255, 0.3)), url(../img/features-background.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*** Features End ***/


/*** Top News Start ***/
.news-2 h3 {
  position: relative;
}

.news-2 h3::after {
  content: "";
  line-height: 1.3rem;
  background: var(--bs-secondary);
  position: absolute;
  width: 68%;
  top: 50%;
  transform: translateY(-50%);
  height: 1px;
  right: 0;
  opacity: 0.2;
}

/*** Top News End ***/


/*** Latest News Start ***/
.latest-news .latest-news-carousel.owl-carousel {
  position: relative;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-prev {
  position: absolute;
  top: -65px;
  right: 70px;
  font-size: 20px;
  padding: 2px 20px;
  transition: 0.5s;
  margin-right: 10px;
  border: 1px solid var(--bs-primary);
  color: var(--bs-dark);
  border-radius: 20px;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: -65px;
  right: 0;
  font-size: 20px;
  margin-left: 10px;
  padding: 2px 20px;
  transition: 0.5s;
  border: 1px solid var(--bs-primary);
  color: var(--bs-dark);
  border-radius: 20px;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-prev:hover,
.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-next:hover {
  background: var(--bs-primary);
  color: var(--bs-white);
  border-radius: 10px;
}

/*** Latest News End ***/


/*** Whats New Start ***/
.populer-news .whats-carousel.owl-carousel {
  position: relative;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-prev {
  position: absolute;
  top: -80px;
  right: 70px;
  font-size: 20px;
  padding: 2px 20px;
  transition: 0.5s;
  margin-right: 10px;
  border: 1px solid var(--bs-primary);
  color: var(--bs-dark);
  border-radius: 20px;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: -80px;
  right: 0;
  font-size: 20px;
  margin-left: 10px;
  padding: 2px 20px;
  transition: 0.5s;
  border: 1px solid var(--bs-primary);
  color: var(--bs-dark);
  border-radius: 20px;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-prev:hover,
.populer-news .whats-carousel.owl-carousel .owl-nav .owl-next:hover {
  background: var(--bs-primary);
  color: var(--bs-white);
  border-radius: 10px;
}

.populer-news .tab-class .nav-item a.active {
  background: var(--bs-primary) !important;
}

.lifestyle .lifestyle-item {
  position: relative;
  overflow: hidden;
}

.lifestyle .lifestyle-item img {
  transition: 0.5s;
}

.lifestyle .lifestyle-item:hover img {
  transform: scale(1.2);
}

.lifestyle .lifestyle-item .lifestyle-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 20px;
  display: flex;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

/*** Whats New End ***/


/*** Banner Section start ***/
.banner-2 {
  position: relative;
}

.banner-content-2 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background: linear-gradient(rgba(26, 125, 255, 0.7), rgba(255, 255, 255, 0.7));
  z-index: 2;
}

/*** Banner Section End ***/


/*** Footer Start ***/
.footer button:hover {
  background: var(--bs-white) !important;
  color: var(--bs-primary) !important;
}

.footer .footer-item-1 .line-h {
  line-height: 38px;
}

.footer .footer-item-1 a i {
  transition: 0.5s;
}

.footer .footer-item-1 a:hover i {
  color: var(--bs-primary) !important;
}

.footer .footer-item-3 a {
  line-height: 38px;
}

.footer .footer-item-2 a {
  transition: 0.5s;
}

.footer .footer-item-2 a:hover {
  color: var(--bs-primary) !important;
}

.footer .footer-item-3 a {
  transition: 0.5s;
}

.footer .footer-item-3 a:hover {
  color: var(--bs-primary) !important;
}

.copyright {
  border-top: 1px solid rgba(28, 32, 121, 0.08);
}

/*** Footer End ***/

/** Custom Css**/
.img-responsive {
  max-width: 100%;
  height: auto;
}

.carousel-item {
  border-radius: 10px;
  overflow: hidden;
}

.carousel-item img {
  border-radius: 10px;
  width: 100%;
  height: auto;
}

/** Custom style for brand bar **/


/**********************************/
/******* Section Header CSS *******/
/**********************************/
.section-header {
  position: relative;
  max-width: 700px;
  margin: 0 auto 30px auto;
}

.section-header p {
  font-size: 16px;
  text-align: center;
  margin: 0
}


.sidebar-widget.brands ul,
.sidebar-widget.category ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-widget.brands ul li,
.sidebar-widget.category ul li {
  margin-bottom: 12px;
}

.sidebar-widget.brands ul li:last-child,
.sidebar-widget.category ul li:last-child {
  margin-bottom: 0;
}

.sidebar-widget.brands ul li a,
.sidebar-widget.category ul li a {
  color: #3F69AA;
  font-size: 16px;
  font-weight: 400;
  white-space: nowrap;
  display: inline-block;
  line-height: 23px;
}

.sidebar-widget.brands ul li a::before,
.sidebar-widget.category ul li a::before {
  content: '\f061';
  font-family: 'FontAwesome';
  padding-right: 5px;
}

.sidebar-widget.brands ul li a:hover,
.sidebar-widget.category ul li a:hover {
  padding-left: 10px;
}

.sidebar-widget.brands ul li span,
.sidebar-widget.category ul li span {
  display: inline-block;
  float: right;
  color: #666666;
  font-size: 14px;
  font-weight: 400;
}


/**********************************/
/*********** Brand CSS ************/
/**********************************/
.brand {
  position: relative;
  padding: 0 0 60px 0;
}

.brand-item {
  text-align: center;
}

.brand-item img {
  max-width: 100%;
  margin: auto;
}
